Commit e16a8e48 authored by Anjandev Momi's avatar Anjandev Momi
Browse files

community/gnome-software: add libhandy dependancy

parent 61d36a88
Pipeline #83571 passed with stages
in 19 minutes and 1 second
......@@ -2,7 +2,7 @@
# Maintainer: Rasmus Thomsen <oss@cogitri.dev>
pkgname=gnome-software
pkgver=3.38.2
pkgrel=0
pkgrel=1
pkgdesc="Software lets you install and update applications and system extensions"
url="https://wiki.gnome.org/Apps/Software"
arch="all !s390x !mips !mips64"
......@@ -10,6 +10,7 @@ license="GPL-2.0-or-later"
makedepends="meson appstream-glib-dev gdk-pixbuf-dev libxmlb-dev glib-dev gtk+3.0-dev
json-glib-dev libsoup-dev gnome-desktop-dev gspell-dev polkit-dev gtk-doc
ostree-dev flatpak-dev libgudev-dev gnome-online-accounts-dev"
depends="libhandy"
options="!check" # lots of failing tests
subpackages="$pkgname-lang $pkgname-doc $pkgname-dbg $pkgname-static
$pkgname-dev $pkgname-plugin-flatpak:flatpak_plugin"
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment